Create service mailing
curl --request POST \
--url https://cases.platform.arb.inc/service-of-notice/mailings/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00292",
"mailTypeID": "certified_mail",
"address": {
"line1": "123 Main St",
"line2": "Apt 4",
"city": "Springfield",
"state": "IL",
"zip": "62701"
}
}
'import requests
url = "https://cases.platform.arb.inc/service-of-notice/mailings/create"
payload = {
"caseID": "2025-08-00292",
"mailTypeID": "certified_mail",
"address": {
"line1": "123 Main St",
"line2": "Apt 4",
"city": "Springfield",
"state": "IL",
"zip": "62701"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
caseID: '2025-08-00292',
mailTypeID: 'certified_mail',
address: {
line1: '123 Main St',
line2: 'Apt 4',
city: 'Springfield',
state: 'IL',
zip: '62701'
}
})
};
fetch('https://cases.platform.arb.inc/service-of-notice/mailings/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"mailingID": "2720f109-0caf-4c62-af22-5d08c853711c"
}service-of-notice
Create service mailing
Creates a mailing to deliver service of notice to a respondent via postal mail. The mailing will be processed and sent by the postal service.
POST
/
service-of-notice
/
mailings
/
create
Create service mailing
Authorizations
access token
Body
application/json
Response
201 - application/json
Successfully created mailing
Example:
"2720f109-0caf-4c62-af22-5d08c853711c"
⌘I